Subject: RE: [lojban] Three more issues

From: "And Rosta" <[email-masked]>
Date: Sat, 21 Apr 2001 22:50:39 +0100

Lojbab:
> At 02:52 AM 04/21/2001 +0100, And Rosta wrote:
> >Lojbab:
> > > At 10:00 PM 04/18/2001 +0100, And Rosta wrote:
> > > >John to Avital:
> > > > > > I mean, <nu prenu kei> is lo valsi, isn't it?
> > > >
> > > >I think this is an unresolved issue, whether or
> > > >not we simplify the claim to "<nu prenu kei> cu valsi"
> > > >(or, equivalently, "The Beatles cu prenu"). The
> > > >unresolved issue is whether pa valsi is a single
> > > >word (in which case the claim is false) or a single
> > > >amount of wordage (in which case the claim is true).
> > > >I guess usage favours the former.
> > >
> > > A single word is the smallest unit of valsi (valsi selci). In general,
> > > count nouns are counts of selci, though we have examples of mass nouns 
> > > that are counted otherwise (ci birje - don't ask me what a birje selci 
> > > would be).
> >
> >So are you saying that there's a rule of lojban lexical semantics
> >that says that when counting broda you could the smallest units of
> >broda, except in the case of certain specified lexical exceptions?
> 
> I would not say it is a "rule". Rather, I haven't ever contemplated any 
> alternative. 

It is in fact an area fraught with conceptual-philosophical problems
that I haven't ever seen this list get to grips with. I don't really
want to initiate a debate now, but at least I do consider the issue
unresolved.

> I also don't think that there are lexical exceptions, but 
> rather that there are situations where we don't know what the smallest unit 
> of broda is. 

Djacu would be an exception by this criterion.

> In the case of words, we generally do know.
> 
> I think that there is a difference between "nu prenu kei" cu valsi", and 
> "la bitlz cu prenu". The latter would expand to 4 names linked by some form 
> of connective "and" (.e or joi or ce probably). The 3 quoted words are a 
> unit which one cannot assume can be broken down, since order is significant.

Does {la bitlz} mean (a) "each of those x such that I am calling x 'bitlz'",
or (b) "each member of the group that I am calling 'bitlz'", or (c) "the thing
I am calling 'bitlz'"? (a) wouldn't work, because I'm not calling Ringo
'bitlz'. (c) wouldn't work, because I'm calling the group 'bitlz', and
the group is not a minimal unit of person. (b) would work, but then
"la bitlz cu girzu" would, undesirably, be false.

--And.